## ng-utils 0.4-1

=== debian/changelog ===
ng-utils (0.4-1) unstable; urgency=low

  * Initial Release (closes: #177388).
  * Updated text in debian/changelog after copying it from chrpath.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 19 Feb 2003 23:09:45 +0100
