=== debian/control ===
Source: ng-utils
Section: utils
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: ng-utils
Architecture: any
Depends: ${shlibs:Depends}
Description: Tool to access netgroups from the command line
 Includes tools to dump and look up hosts, users and domains from the
 netgroup database.
