## ng-utils 1.1

=== debian/changelog ===
ng-utils (1.1-2) unstable; urgency=medium

  * Updated Standards-Version from 4.6.2 to 4.7.0.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Oct 2024 10:54:02 +0200

ng-utils (1.1-1) unstable; urgency=medium

  * New upstream release 1.1.
  * Moved debhelper level from 9 to 13.
  * Document in d/control no root access is needed during build.
  * Updated d/copyright to dep5 format.
  * Acknowledge NMU.
  * Updated Standards-Version from 3.9.5 to 4.6.2.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 13 Feb 2023 19:22:09 +0100

ng-utils (1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format. (Closes: #1007038)

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 01:10:33 +0100

ng-utils (1.0-1) unstable; urgency=low

  * New upstream release.
  * Add homepage url to the new project home.
  * Rewrite rules file to use dh.  Update debhelper compat
    level from 5 to 9.
  * Drop useless file ChangeLog.usermap from binary package.
  * Updated standards-version from 3.9.4 to 3.9.5.  No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 22 Feb 2014 21:21:47 +0100

ng-utils (0.8-1) unstable; urgency=low

  * Migrate to debhelper 8.
  * Make sure not to crash on unknown command line
    arguments (Closes: #495133)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 28 Jun 2013 07:45:31 +0200

ng-utils (0.7-1) unstable; urgency=low

  * Update to use debhelper version 5.
  * Change Standards-Version from 3.6.1 to 3.7.3.  No updates needed.
  * Changed copyright file to keep lintian happy.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 13 Apr 2008 22:04:57 +0200

ng-utils (0.6-1) unstable; urgency=low

  * New upstream version.
  * Uses AM_MAINTAINER_MODE. (Closes: #301522)

 -- Petter Reinholdtsen <pere@debian.org>  Thu,  7 Apr 2005 00:47:08 +0200

ng-utils (0.5-1) unstable; urgency=low

  * New upstream version.
  * Extend package description slightly.
  * Drop call to obsolete dh_undocumented.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 19 Dec 2004 13:18:23 +0100
