=== debian/control ===
Source: ng-utils
Section: utils
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://salsa.debian.org/debian/ng-utils/
Vcs-Git: https://salsa.debian.org/debian/ng-utils.git
Vcs-Browser: https://salsa.debian.org/debian/ng-utils/
Rules-Requires-Root: no

Package: ng-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to access netgroups from the command line
 Includes tools to dump and look up hosts, users and domains from the
 netgroup database.  The netgroup tool is used to list all members of
 a netgroup, while the innetgr tool is used to check if a given
 user/host is listed as a member of a netgroup.
